# Title

##### Test of wsrpc javascript client

#### No return value

- Calls server_function_one
- Function only logs on server
- No return value

#### Return value

- Calls server_function_two
- Function logs on server
- Returns simple text value

#### Notify

- Calls server_function_three
- Function logs on server
- Returns json payload
- Server then calls function ON the client after delay

#### Send value

- Calls server_function_four
- Function logs on server
- Returns modified sent values